* {
  font-family: "Nunito";
  font-weight: 500;
  font-size: 1.02em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Ambit";
}

.remove-border-left {
  border-top-left-radius: 0 !important;
  border-bottom-left-radius: 0 !important;
}

.remove-border-right {
  border-top-right-radius: 0 !important;
  border-bottom-right-radius: 0 !important;
}
